Did I find the right examples for you? yes no      Crawl my project      Python Jobs

All Samples(22)  |  Call(0)  |  Derive(0)  |  Import(22)

src/p/i/pika-HEAD/pika/connection.py   pika(Download)
from pika import __version__
from pika import callback
from pika import channel
from pika import credentials as pika_credentials
from pika import exceptions

src/c/a/captain-HEAD/vendor/lib/python/pika/connection.py   captain(Download)
from pika import __version__
from pika import callback
from pika import channel
from pika import credentials as pika_credentials
from pika import exceptions

src/p/i/pika-0.9.13/pika/connection.py   pika(Download)
from pika import __version__
from pika import callback
from pika import channel
from pika import credentials as pika_credentials
from pika import exceptions

src/o/p/openquake-packages-HEAD/pika-0.9.5/pika/connection.py   openquake-packages(Download)
from warnings import warn
 
import pika.channel as channel
import pika.credentials
import pika.frame

src/c/a/captain-HEAD/vendor/lib/python/pika/adapters/blocking_connection.py   captain(Download)
 
from pika import callback
from pika import channel
from pika import exceptions
from pika import spec

src/p/i/pika-HEAD/pika/adapters/blocking_connection.py   pika(Download)
 
from pika import callback
from pika import channel
from pika import exceptions
from pika import spec

src/s/o/socorro-HEAD/webapp-django/vendor/lib/python/kombu/transport/pika.py   socorro(Download)
from . import base
 
from pika import channel  # must be here to raise import error
try:
    from pika import asyncore_adapter

src/p/i/pika-0.9.13/pika/adapters/blocking_connection.py   pika(Download)
 
from pika import callback
from pika import channel
from pika import exceptions
from pika import spec

src/o/p/openquake-packages-HEAD/kombu/kombu/transport/pypika.py   openquake-packages(Download)
from kombu.transport import base
 
from pika import channel  # must be here to raise importerror for below.
try:
    from pika import asyncore_adapter

src/m/o/mozillians-HEAD/vendor-local/lib/python/kombu/transport/pika.py   mozillians(Download)
from . import base
 
from pika import channel  # must be here to raise import error
try:
    from pika import asyncore_adapter

  1 | 2 | 3  Next